﻿@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: menuFont;
	src: url(images/FuturaStd-Bold.woff);	
}
body, div, h1, h2, h3, h4, h5, h6, p, ul, img {margin:0px; padding:0px; }
/*browsers have there own settings for websites, this just stops a browser from affecting the site*/
body {
	background: #f0f0f0;
}


.container {
}
#footer {
	padding-right: 50px;
	height: 10px;
	text-align:right;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;	
}

#header {
	background: #363636; /*url(images/header_01.gif) repeat;*/ 
	height: 100px;
	padding: 20px;
	margin-top: -10px;
	margin-left: -20px;
	margin-right: -20px;

}
#contentcontainer {
	margin: 0 auto;
	width: 1100px;
	background: url(images/bg_01.gif) repeat;
	
}
#content {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-top: 30px;
	padding-left: 0px;
	margin: 0 auto;
	width: 900px;
	font-size:14px;
}
#contenttitle {
	font-size: 25px;
	font-family: menuFont;
	padding-bottom: 20px;
	font-weight: bold;
	text-decoration: underline;
}

#logo {
	margin: 0 auto;
	width: 500px;

}
#ais {
	margin-right: 0px;
	padding-right: 0px
}

#menucontainer {	
	background: #006cff;  /*url(images/header_02.gif) repeat;*/ 
	margin-top: -16px;
	margin-left: -20px;
	margin-right: -20px;
}

#menubg {
	
	height: 47px;
	margin: 0 auto;
	width: 1000px;
}
/*smooth drop down boxes here*/
ul#menu li {
	padding-left: 60px;	
	list-style: none;
	margin: 0 auto;
	float: left;
	position: relative;

}

#menu li a{
	font-size: 18px;
	color: #FFF;
	font-family: menuFont;
	font-weight: bold;
	width: 100%;
	margin: 0;
	padding-top: 11px;
	/*font smoothing*/
	text-decoration: none;	
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	list-style: none;
}


#menu a {
	padding-top: 0px;
	padding-bottom: 12px;
	padding-left: 10px;
	background: #006cff;
	display: block;
	-webkit-transition:all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition:all .25s ease;
	transition: all .25s ease;
	}

#menu li:hover a{
	background: #007cff;	
}
#menu li ul {
	font-size: 24px;
	float: left;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 38px;
	visibility: hidden;
	z-index: 1;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition:all .25s ease;
	transition: all .25s ease;
}

#menu li:hover ul {
	opacity: 1;
	top: 43px;
	visibility: visible;	
}

#processes li {
	margin: 0 auto;
	float: none;
	width: 200px;

}
#products li {
	margin: 0 auto;
	float: none;
	width: 150px;

}

#menu li ul a:hover {
    background: #006;
}
/*Clearfix */
.cf:after, .cf:before {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}​



